itpp::Sample_24 Class Reference

Small class to represent 24-bit PCM samples. More...

`#include <itpp/srccode/audiosample.h>`

## Public Member Functions

| Sample_24 (uint32_t v=0)
uint32_t | value () const
void | value (uint32_t v)

## Static Public Attributes

static const int32_t | max_abs_value = (1<<23) - 1

## Detailed Description

Small class to represent 24-bit PCM samples.

Definition at line 160 of file audiosample.h.

The documentation for this class was generated from the following file:

- itpp/srccode/audiosample.h

Generated on Thu Aug 20 2015 21:02:54 for IT++ by Doxygen 1.8.9.1